CVE-2018-5750

medium

Tenable Plugins

View all (29 total)

IDNameProductFamilySeverity
127617Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2019-4742)NessusOracle Linux Local Security Checks
medium
127281NewStart CGSL CORE 5.04 / MAIN 5.04 : kernel-rt Multiple Vulnerabilities (NS-SA-2019-0074)NessusNewStart CGSL Local Security Checks
critical
127272NewStart CGSL CORE 5.04 / MAIN 5.04 : kernel Multiple Vulnerabilities (NS-SA-2019-0070)NessusNewStart CGSL Local Security Checks
critical
124983EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1530)NessusHuawei Local Security Checks
high
124834EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1512)NessusHuawei Local Security Checks
high
118513RHEL 7 : kernel-alt (RHSA-2018:2948) (Spectre)NessusRed Hat Local Security Checks
high
117554EulerOS Virtualization 2.5.0 : kernel (EulerOS-SA-2018-1245)NessusHuawei Local Security Checks
medium
111622Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4193)NessusOracle Linux Local Security Checks
high
110900Ubuntu 14.04 LTS : linux vulnerabilities (USN-3698-1)NessusUbuntu Local Security Checks
high
110899Ubuntu 16.04 LTS : linux-oem vulnerabilities (USN-3697-2)NessusUbuntu Local Security Checks
high
110898Ubuntu 17.10 : linux, linux-raspi2 vulnerabilities (USN-3697-1)NessusUbuntu Local Security Checks
high
110072OracleVM 3.4 : Unbreakable / etc (OVMSA-2018-0223) (Spectre)NessusOracleVM Local Security Checks
high
110071Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4114)NessusOracle Linux Local Security Checks
high
109531Debian DLA-1369-1 : linux security update (Spectre)NessusDebian Local Security Checks
critical
109517Debian DSA-4187-1 : linux - security update (Spectre)NessusDebian Local Security Checks
critical
109449Scientific Linux Security Update : kernel on SL7.x x86_64 (20180410) (Meltdown)NessusScientific Linux Local Security Checks
critical
109380CentOS 7 : kernel (CESA-2018:1062)NessusCentOS Local Security Checks
critical
109315Ubuntu 14.04 LTS : Linux kernel (Xenial HWE) vulnerabilities (USN-3631-2)NessusUbuntu Local Security Checks
high
109314Ubuntu 16.04 LTS : Linux kernel vulnerabilities (USN-3631-1)NessusUbuntu Local Security Checks
high
109127Amazon Linux 2 : kernel (ALAS-2018-956) (Dirty COW) (Spectre)NessusAmazon Linux Local Security Checks
high
109113Oracle Linux 7 : kernel (ELSA-2018-1062)NessusOracle Linux Local Security Checks
critical
108997RHEL 7 : kernel (RHSA-2018:1062)NessusRed Hat Local Security Checks
critical
108984RHEL 7 : kernel-rt (RHSA-2018:0676)NessusRed Hat Local Security Checks
critical
108459EulerOS 2.0 SP2 : kernel (EulerOS-SA-2018-1055)NessusHuawei Local Security Checks
medium
108458EulerOS 2.0 SP1 : kernel (EulerOS-SA-2018-1054)NessusHuawei Local Security Checks
high
106955Debian DSA-4120-1 : linux - security update (Meltdown) (Spectre)NessusDebian Local Security Checks
high
106933Amazon Linux AMI : kernel (ALAS-2018-956) (Dirty COW) (Spectre)NessusAmazon Linux Local Security Checks
high
106596Fedora 26 : kernel (2018-d82b617d6c)NessusFedora Local Security Checks
medium
106595Fedora 27 : kernel (2018-d09a73ce72)NessusFedora Local Security Checks
medium